### Property

# WebKit2WebExtension DOMHTMLSelectElement:disabled

#### Declaration

    property disabled: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_select_element_get_disabled()`
Setter method | `webkit_dom_html_select_element_set_disabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no